.oppg213{
    border: 10px solid purple;
}
.aars{
   border: 10px dotted greenyellow;
}
.bb{
    border: 10px double green;
}
.aa{
    box-shadow: 5px 5px 10px;
    overflow: hidden;
    border-radius: 50%;
}
.aab{
    width: 300px;
    height: 250px;
    margin: 10px;
    box-shadow: 5px 5px 10px;
    overflow: hidden;
}
.takkekort{
    text-align: center;
    
}